Subject: Re: Selection Email
From: Saurabh Daagar <[email-masked]>
To: [email-masked]
Date: Sat, 7 Aug 2021 11:36:09 +0530

Respected team,

If you can not give me opportunity so why are you mailing me, if I will not
get any opportunity so how can i prove myself, I have been searching a
platform for long time ago but everyone didn't want to give opportunity.
I just want to prove myself and learn new technology.

Thanks & Regards,
Saurabh Kumar

On Sat, 7 Aug, 2021, 11:32 AM neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=nuFtJyv3I8RDzhII7oib1dkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>